#' Indexing of PMMA sheets (Plexiglas) by Evonik
#'
#' Vectors of names of member objects containing spectral transmittance data for
#' Plexiglas sheets 3 mm think. Data are to be used as "reference values only"
#' as values may change in time and production batch.
#'
#' Sample chips bought from the manufacturers website on 24.04.2014
#' \url{https://www.plexiglas-shop.com/}
#'
#' @docType data
#' @keywords datasets
#' @format A vector of character strings.
#'
#' @note Data measured with an Agilent~8453 spectrophotometer (based on diode array).
#'
#' @note Individual measurements of single samples, not a specification.
#'
#' @seealso \code{\link{filters.mspct}}
#'
#' @examples
#' evonik_filters
#'
"evonik_filters"

